<!DOCTYPE html>
<html>


<head>
  <meta charset="UTF-8">
<meta name="description" content="Sreevalsam Interiors is one of classic & the best interior designers in Cochin. We have spread up our interior designing business across the nation including Cochin,Thiruvalla, Thiruvanthapuram,Pathanamthitta,Kollam etc.">
  <meta name="keywords" content="interior in kottayam,pathanamthitta,interior in ernakulam,interior design kerala">
  <meta name="author" content="Sreevalsam Interiors">


<title>sreevalsaminteriors</title>
<!-- Stylesheets -->
<link href="css/bootstrap.css" rel="stylesheet">
<link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/sweetalert/1.1.3/sweetalert.min.css"/>


 <!--Main Footer-->
<link href="plugins/revolution/css/settings.css" rel="stylesheet" type="text/css"><!-- REVOLUTION SETTINGS STYLES -->
<link href="plugins/revolution/css/layers.css" rel="stylesheet" type="text/css"><!-- REVOLUTION LAYERS STYLES -->
<link href="plugins/revolution/css/navigation.css" rel="stylesheet" type="text/css"><!-- REVOLUTION NAVIGATION STYLES -->
<link href="css/style.css" rel="stylesheet">
<link href="css/responsive.css" rel="stylesheet">

<!--Color Switcher Mockup-->
<link href="css/color-switcher-design.css" rel="stylesheet">

<!--Color Themes-->
<link id="theme-color-file" href="css/color-themes/default-theme.css" rel="stylesheet">

<link rel="shortcut icon" href="images/favicon.png" type="image/x-icon">
<link rel="icon" href="images/favicon.png" type="image/x-icon">

<!-- Responsive -->
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">

<!--[if lt IE 9]><script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.js"></script><![endif]-->
<!--[if lt IE 9]><script src="js/respond.js"></script><![endif]-->
<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-120473367-1"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-120473367-1');
</script>
</head>

<body>
<div class="contact-toggle-main" style="display: block;">
      <div class="contact-toggle-btn" id="contact-toggle-btn"></div>
      <div class="contact-course newAdd" id="contact-course">
        Get in Touch<br>
        <!-- <i class="fa fa-phone" aria-hidden="true"></i>  --><a href="tel:919061645457" style="color:#fff;">+91 9349 429 212</a><br>
      </div>

<div class="offers">
<a>
    <img src="images/get_quote_free.png" width="10%" class="pull-right" data-toggle="modal" data-target="#getForm"></a>
<div class="clear"></div>   

</div>


    </div>
<div class="contact-toggle-main" style="display: block;">
      <div class="contact-toggle-btn" id="contact-toggle-btn"></div>
      <div class="contact-course newAdd" id="contact-course">
        Get in Touch<br>
        <!-- <i class="fa fa-phone" aria-hidden="true"></i>  --><a href="tel:919061645457" style="color:#fff;">+91 9349 429 212</a><br>
      </div>
    </div>
<div class="page-wrapper">
 	
    <!-- Preloader -->

 	
    <!-- Main Header-->
    <header class="main-header">
    
    	<!--Header Top-->
    	<div class="header-top">
            <div class="auto-container">
                <div class="clearfix">
                    <!--Top Left-->
                    <div class="top-left pull-left">
                    	<ul class="clearfix">
                        	<li>Welcome to our Home Interiors</li>
                        </ul>
                    </div>
                    <!--Top Right-->
                    <div class="top-right pull-right">
                    	<ul class="social-nav">
                        	<li><a href="https://www.facebook.com/sreevalsaminteriors/"><span class="fa fa-facebook-f"></span></a></li>
                            <li><a href="#"><span class="fa fa-twitter"></span></a></li>
                            <li><a href="#"><span class="fa fa-google-plus"></span></a></li>
                            <li><a href="#"><span class="fa fa-pinterest-p"></span></a></li>
                            <li><a href="#"><span class="fa fa-dribbble"></span></a></li>
                        </ul>
                    	<ul class="list">
                        	<li>Have any question? +91 9349 429 212</li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    
    	<!--Header-Upper-->
        <div class="header-upper">
        	<div class="auto-container">
            	<div class="clearfix">
                	
                	<div class="pull-left logo-box">
                    	<div class="logo">
                            <svg><rect></rect></svg>
                            <a href="index.html"><img src="images/logo.png" alt="" title=""></a></div>

                    </div>
                    
                    <div class="pull-right upper-right clearfix">
                    	
                        <!--Info Box-->
                        <div class="upper-column info-box">
                        	<div class="icon-box"><span class="flaticon-home-1"></span></div>
                            <ul>
                            	<li><strong>49/1638-A6 Thykoodam</strong></li>
                                <li>Vyttila P.O, Ernakulam</li>
								 <li>India-82019</li>
                            </ul>
                        </div>
                        
                        <!--Info Box-->
                        <div class="upper-column info-box">
                        	<div class="icon-box"><span class="flaticon-note"></span></div>
                            <ul>
                            	<li><strong>Send your mail at</strong></li>
								<li>info@sreevalsaminteriors</li>
								<li>.com</li>
                            </ul>
                        </div>
                        
                        <!--Info Box-->
                        <div class="upper-column info-box">
                        	<div class="icon-box"><span class="flaticon-clock-1"></span></div>
                            <ul>
                            	<li><strong>Working Hours</strong></li>
                                <li>Mon-Sat:9.30am to 7.00pm</li>
                            </ul>
                        </div>
                        
                    </div>

                    
                </div>

            </div>
        </div>

        <!--End Header Upper-->
        
        <!--Header Lower-->
        <div class="header-lower">
            
        	<div class="auto-container">
            	<div class="nav-outer clearfix">
                    <!-- Main Menu -->
                    <nav class="main-menu">
                        <div class="navbar-header">
                            <!-- Toggle Button -->    	
                            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                            </button>
                        </div>
                        
                        <div class="navbar-collapse collapse clearfix">
                            <ul class="navigation clearfix">
                                <li class="current dropdown"><a href="index.html">Home</a>
                                   
                                </li>
                                <li><a href="about.html">About us</a></li>
                                <li class="dropdown"><a href="#">Services</a>
                                    <ul>
                                        <li><a href="architectinteriordesigning.html">Architect & Interior Designing</a></li>
                                        <li><a href="residentialdesigning.html">Residential Designing</a></li>
                                        <li><a href="officeinteriordesigning.html">Office Interior Designing</a></li>
                                        <li><a href="commercialhospitality.html">Commercial & Hospitality</a></li>
										 <li><a href="modularkitchen.html">Modular Kitchen</a></li>
										 <li><a href="furnituredesigning.html">Furniture Designing</a></li>
										 <li><a href="vastushastrainteriordesigning.html">Vastu Shastra Interior Designing</a></li>
										 <li><a href="turnkeyprojects.html">Turnkey Projects</a></li>
                                    </ul>
                                </li>
                                <li class="dropdown"><a href="#">Products</a>
                                     <ul>
                                        <li><a href="kitchen.html">Kitchen</a></li>
                                        <li><a href="bedroom.html">Bedroom</a></li>
                                        <li><a href="kidsroom.html">Kids Room</a></li>
                                        <li><a href="livingroom.html">Living Room</a></li>
                                        <li><a href="diningroom.html">Dining Room</a></li>
                                        <li><a href="hospitalityinteriors.html">Hospitality Interiors</a></li>
                                        <li><a href="decorativeunits.html">Decorative Units</a></li>
                                    </ul>
                                </li>
								<li><a href="gallery.html">Gallery</a>
                                    
                                </li>
                                <li class="dropdown"><a href="#">Blog</a>
                                    
                                </li>
                                <li class="dropdown"><a href="#">Packages</a>
                                    <ul>
                                        <li><a href="interior3.99lakhs.html">INTERIOR 3.99 LAKHS</a></li>
                                        <li><a href="interior4.39lakhs.html">INTERIOR 4.39 LAKHS</a></li>
                                        <li><a href="interior4.99lakhs.html">INTERIOR 4.99 LAKHS</a></li>
										<li><a href="interior5.39lakhs.html">INTERIOR 5.39 LAKHS</a></li>
                                        <li><a href="interior5.99lakhs.html">INTERIOR 5.99 LAKHS</a></li>
                                        <li><a href="interior6.49lakhs.html">INTERIOR 6.49 LAKHS</a></li>
                                    </ul>
                                </li>
                                <li><a href="contact.html">Contact us</a></li>
                            </ul>
                        </div>
                    </nav>
                    <!-- Main Menu End-->
                    <div class="outer-box clearfix">
                    	
                        <!--Search Box-->
                   
                        
                        <div class="advisor-box">
                        	<a href="contact.html" class="theme-btn advisor-btn">Book Now <span class="fa fa-long-arrow-right"></span></a>
                        </div>
                        
                    </div>
                </div>
            </div>
        </div>
        <!--End Header Lower-->
        
        <!--Sticky Header-->
        <div class="sticky-header">
        	<div class="auto-container clearfix">
            	<!--Logo-->
            	<div class="logo pull-left">
              
                	<a href="index.html" class="img-responsive"><img src="images/logo-small.png" alt="" title=""></a>
                </div>
                
                <!--Right Col-->
                <div class="right-col pull-right">
                	<!-- Main Menu -->
                    <nav class="main-menu">
                        <div class="navbar-header">
                            <!-- Toggle Button -->    	
                            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                            </button>
                        </div>
                        
                        <div class="navbar-collapse collapse clearfix">
                            <ul class="navigation clearfix">
                                <li class="current dropdown"><a href="index.html">Home</a>
                                    
                                </li>
                                <li><a href="about.html">About us</a></li>
                                <li class="dropdown"><a href="#">Services</a>
                                    <ul>
                                        <li><a href="architectinteriordesigning.html">Architect & Interior Designing</a></li>
                                        <li><a href="residentialdesigning.html">Residential Designing</a></li>
                                        <li><a href="officeinteriordesigning.html">Office Interior Designing</a></li>
                                        <li><a href="commercialhospitality.html">Commercial & Hospitality</a></li>
										 <li><a href="modularkitchen.html">Modular Kitchen</a></li>
										 <li><a href="furnituredesigning.html">Furniture Designing</a></li>
										 <li><a href="vastushastrainteriordesigning.html">Vastu Shastra Interior Designing</a></li>
										 <li><a href="turnkeyprojects.html">Turnkey Projects</a></li>
                                    </ul>
                                </li>
                                <li class="dropdown"><a href="#">Products</a>
                                   <ul>
                                        <li><a href="kitchen.html">Kitchen</a></li>
                                        <li><a href="bedroom.html">Bedroom</a></li>
                                        <li><a href="kidsroom.html">Kids Room</a></li>
                                        <li><a href="livingroom.html">Living Room</a></li>
                                        <li><a href="diningroom.html">Dining Room</a></li>
                                        <li><a href="hospitalityinteriors.html">Hospitality Interiors</a></li>
                                        <li><a href="decorativeunits.html">Decorative Units</a></li>
                                    </ul>
                                </li>
								<li d><a href="gallery.html">Gallery</a>
                                <li class="dropdown"><a href="#">Blog</a>
                                    
                                </li>
                                <li class="dropdown"><a href="#">Packages</a>
                                    <ul>
                                        <li><a href="interior3.99lakhs.html">INTERIOR 3.99 LAKHS</a></li>
                                        <li><a href="interior4.39lakhs.html">INTERIOR 4.39 LAKHS</a></li>
                                        <li><a href="interior4.99lakhs.html">INTERIOR 4.99 LAKHS</a></li>
										<li><a href="interior5.39lakhs.html">INTERIOR 5.39 LAKHS</a></li>
                                        <li><a href="interior5.99lakhs.html">INTERIOR 5.99 LAKHS</a></li>
                                        <li><a href="interior6.49lakhs.html">INTERIOR 6.49 LAKHS</a></li>
                                    </ul>
                                </li>
                                <li><a href="contact.html">Contact us</a></li>
                            </ul>
                        </div>
                    </nav><!-- Main Menu End-->
                </div>
                
            </div>
        </div>
        <!--End Sticky Header-->
    
    </header>
    <!--End Main Header -->

    <!--Main Slider-->
    <section class="main-slider">



    <div id="slides">
      <img src="images/main-slider/image-1.jpg">
      <img src="images/main-slider/image-2.jpg" alt="">
      <img src="images/main-slider/image-3.jpg" alt="">

    </div>


      
    </section>
    <!--End Main Slider-->
    



<section class="blog-section fluid-section-one">
         <div class="blog-picture left">
     
                                   
            <img src="images/blog-images-1.jpg" alt="blog-picture" class="width-100">
         </div>

             <div class="content-column">
                <div class="inner-box-1">
                    <div class="sec-title">
                        <div class="title">We mean expertise</div>
                        <h2><span class="theme_color">WHY  </span> CHOOSE US</h2>
                    </div>
                    <div class="text">Designing your space with the best Interior Designs can be quite a nightmare if it involves coordinating with Interior Designers and different types of sub-contracting professionals and hassles getting work done from them as per your specification and yet after all the efforts, the results are unsatisfactory.</div>
                    <ul class="list-style-one clearfix">
                        <li class="col-md-6 col-sm-6 col-xs-12"><span class="icon flaticon-briefcase-1"></span>15 years of Experience</li>
                        <li class="col-md-6 col-sm-6 col-xs-12"><span class="icon flaticon-diamond-1"></span>Exclusive Partnerships</li>
                        <li class="col-md-6 col-sm-6 col-xs-12"><span class="icon flaticon-bank-building"></span>Individual Approach</li>
                        <li class="col-md-6 col-sm-6 col-xs-12"><span class="icon flaticon-two-fingers-up"></span>Global Best Solutions</li>
                        <li class="col-md-6 col-sm-6 col-xs-12"><span class="icon flaticon-two-fingers-up"></span>Best Quality</li>
                        <li class="col-md-6 col-sm-6 col-xs-12"><span class="icon flaticon-two-fingers-up"></span>24/7 Online Support</li>
                    </ul>
                </div>
            </div>
      </section>




    <!--Services Section-->
    <section class="services-section">

        <div class="row">
        	<div class="sec-title">
                        <div class="auto-container">
            	<div class="title">We Build Everything</div>
                <h2><span class="theme_color">Our</span> Services</h2>

            </div>

        </div>

<div class="auto-container">
            <div class="three-item-carousel owl-carousel owl-theme">
            	
                <!--Services Block-->
                <div class="services-block">
                	<div class="inner-box">
                    	<div class="image">
                        	<a href=""><img src="images/resource/services-1.jpg" alt="" /></a>
                        </div>
                        <div class="lower-content">
                        	<div class="upper-box">
                            	<div class="icon-box">
                                	<span class="icon flaticon-drawing"></span>
                                </div>
                                <h3><a href="">Architect & Interior Designing</a></h3>
                            </div>
                            <div class="text">Sreevalsam Interiors. is a versatile Interior Designing Company based in Kochi, India that encompasses modern residential, commercial, retail and hospitality projects, with full service capabilities in ground-up architecture, site development, interior design, and fine art consulting services to our esteemed clients.</div>
                        </div>
                    </div>
                </div>
                
                <!--Services Block-->
                <div class="services-block">
                	<div class="inner-box">
                    	<div class="image">
                        	<a href=""><img src="images/resource/services-2.jpg" alt="" /></a>
                        </div>
                        <div class="lower-content">
                        	<div class="upper-box">
                            	<div class="icon-box">
                                	<span class="icon flaticon-brickwall"></span>
                                </div>
                                <h3><a href="">Residential Designing</a></h3>
                            </div>
                            <div class="text">Sreevalsam Interiors is recognized leader in residential interior design specializing in highly curated and customized residential interiors that appeal to a sophisticated and discerning clientele.We offer a full residential designing service, from concept through to completion, delivering professional well-documented solutions that exceeds expectation and add value to projects.  </div>
                        </div>
                    </div>
                </div>
                
                <!--Services Block-->
                <div class="services-block">
                	<div class="inner-box">
                    	<div class="image">
                        	<a href=""><img src="images/resource/services-3.jpg" alt="" /></a>
                        </div>
                        <div class="lower-content">
                        	<div class="upper-box">
                            	<div class="icon-box">
                                	<span class="icon flaticon-worker-of-construction-working-with-a-shovel-beside-material-pile"></span>
                                </div>
                                <h3><a href="">Modular Kitchen</a></h3>
                            </div>
                            <div class="text">Whether your kitchen needs a minor facelift or a complete guttering, hiring a Sreevalsam Interiors kitchen designer or renovator could be a worthwhile investment. We have a heritage of 15 years as top kitchen designer influenced by modern and elegant design principles.With a team of trusted professionals, we can manage your entire kitchen makeover.</div>
                        </div>
                    </div>
                </div>
                
                <!--Services Block-->
                <div class="services-block">
                	<div class="inner-box">
                    	<div class="image">
                        	<a href=""><img src="images/resource/services-4.jpg" alt="" /></a>
                        </div>
                        <div class="lower-content">
                        	<div class="upper-box">
                            	<div class="icon-box">
                                	<span class="icon flaticon-drawing"></span>
                                </div>
                                <h3><a href="">Furniture Designing</a></h3>
                            </div>
                            <div class="text">Sometimes you need an extra edge to give your home or place of business beautiful, stylish, and comfortable.A house with a well-furnished wooden work gives as finishing touch and furniture matching with the shades of interiors of the house delivers a distinctive look to the interiors Decorators Designs.</div>
                        </div>
                    </div>
                </div>
                
               </div>
                
               
                
            </div>
        </div>
    </section>
    <!--End Services Section-->
    <section class="blog-section" id="blog-section">
         <div class="blog-picture">
             <span class="about-border-one"></span>
                                    <span class="about-border-two"></span>
                                    <span class="about-border-three"></span>
                                    <span class="about-border-four"></span>
            <img src="images/blog-images-1.jpg" alt="blog-picture" class="width-100">

         </div>
         <div class="container">
            <div class="blog-inner-detail position-relative padding-top-bottom">
               <div class="row">
                  <div class="col-lg-5 col-md-6">
                     <div class="blog-inner-detail vertical-align-about-caption text-md-left text-center wow fadeInLeft" data-wow-delay="300ms" style="visibility: visible; animation-delay: 300ms; animation-name: fadeInLeft;">
                        <div class="blog-detail-text">
                           <h2 class="fontface-one text-color-dark"> Designer
                              <span class=""> Blog</span>
                           </h2>
                           <ul class="blog-meta padding-bottom-35">
                              <li><a href="javascript:void(0)"><i class="fa fa-calendar-alt"></i> Feb 14 </a></li>
                              <li><a href="javascript:void(0)"><i class="fa fa-tags"></i> creative, retail</a></li>
                           </ul>
                           <p class="paragraph-14 text-color-darkgrey fontface-two padding-bottom-50">
                              Curabitur mollis bibendum luctus. Duis suscipit vitae dui sed suscipit. Vestibulum auctor nunc vitae diam eleifend, in maximus metus sollicitudin. Quisque vitae sodales lectus. Nam porttitor justo sed mi finibus, vel tristique risus faucibus.
                           </p>
                           <a href="blog.html" class="button-setting background-primary button-setting-secondary fontface-one text-color-white">Read Full Story</a>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </section>

<section class="blog-section">
         <div class="blog-picture left">
            <span class="about-border-one"></span>
                                    <span class="about-border-two"></span>
                                    <span class="about-border-three"></span>
                                    <span class="about-border-four"></span>
            <img src="images/blog-images-2.jpg" alt="blog-picture" class="width-100">
         </div>

         <div class="container">
            <div class="blog-inner-detail position-relative padding-top-bottom wow fadeInRight"  >
               <div class="row">
                  <div class="col-lg-5 col-lg-offset-7 col-md-6 offset-md-6">
                     <div class="blog-inner-detail vertical-align-about-caption text-md-right text-center">
                        <div class="blog-detail-text">
                           <h2 class="fontface-one text-color-dark">Marketing
                              <span class="">Blog</span>
                           </h2>
                           <ul class="blog-meta padding-bottom-35">
                              <li><a href="javascript:void(0)"><i class="fa fa-calendar-alt"></i> Feb 14 </a></li>
                              <li><a href="javascript:void(0)"><i class="fa fa-tags"></i> creative, retail</a></li>
                           </ul>
                           <p class="paragraph-14 text-color-darkgrey fontface-two padding-bottom-50">
                              Curabitur mollis bibendum luctus. Duis suscipit vitae dui sed suscipit. Vestibulum auctor nunc vitae diam eleifend, in maximus metus sollicitudin. Quisque vitae sodales lectus. Nam porttitor justo sed mi finibus, vel tristique risus faucibus.
                           </p>
                           <a href="blog.html" class="button-setting background-primary button-setting-secondary fontface-one text-color-white">Read Full Story</a>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </section>

    <!--Fluid Section One-->
    <section class="fluid-section-one">
    	<div class="outer-container clearfix">
        	<!--Image Column-->
            <div class="image-column" style="background-image:url(images/resource/image-1.jpg);">
            	<figure class="image-box"><img src="images/resource/image-1.jpg" alt=""></figure>
            </div>
        	<!--Content Column-->
            <div class="content-column">
            	<div class="inner-box">
                    <div class="sec-title">
                        <div class="title">We mean expertise</div>
                        <h2><span class="theme_color">WHY  </span> CHOOSE US</h2>
                    </div>
                    <div class="text">Designing your space with the best Interior Designs can be quite a nightmare if it involves coordinating with Interior Designers and different types of sub-contracting professionals and hassles getting work done from them as per your specification and yet after all the efforts, the results are unsatisfactory.</div>
                    <ul class="list-style-one clearfix">
                    	<li class="col-md-6 col-sm-6 col-xs-12"><span class="icon flaticon-briefcase-1"></span>15 years of Experience</li>
                        <li class="col-md-6 col-sm-6 col-xs-12"><span class="icon flaticon-diamond-1"></span>Exclusive Partnerships</li>
                        <li class="col-md-6 col-sm-6 col-xs-12"><span class="icon flaticon-bank-building"></span>Individual Approach</li>
                        <li class="col-md-6 col-sm-6 col-xs-12"><span class="icon flaticon-two-fingers-up"></span>Global Best Solutions</li>
						<li class="col-md-6 col-sm-6 col-xs-12"><span class="icon flaticon-two-fingers-up"></span>Best Quality</li>
						<li class="col-md-6 col-sm-6 col-xs-12"><span class="icon flaticon-two-fingers-up"></span>24/7 Online Support</li>
                    </ul>
                </div>
            </div>
        </div>
    </section>
            <div class="top-shadow"></div>
    <!--End Fluid Section One-->
    
    <!--Project Section-->
    <section class="project-section">
   
            
        <div class="row">
            <div class="sec-title centered">
                        <div class="auto-container">
             <div class="title">Our Best Works</div>
                <h2><span class="theme_color">Our</span> Recent Projects</h2>

            </div>
        </div>

            <!--MixitUp Galery-->
            <div class="mixitup-gallery">
                 <div class="auto-container">
                <!--Filter-->
          
                
                <div class="filter-list row clearfix">
                
                    <!--Gallery Item-->
                    <div class="gallery-item mix all agriculture col-lg-4 col-md-4 col-sm-6 col-xs-12">
                        <div class="inner-box">
                            <figure class="image-box">
                                <img src="images/gallery/small/1/01.jpg" alt="">
                                <!--Overlay Box-->
                                <div class="overlay-box">
                                    <div class="overlay-inner">
                                        <ul>
                                         
                                            <li><a href="images/gallery/big/1/01.jpg" data-fancybox="images" data-caption="" class="link"><span class="icon flaticon-picture-gallery"></span></a></li>
                                        </ul>
                                        <div class="content">
                                            <h3><a href="#">Modular Kitchen</a></h3>
                                           
                                        </div>
                                    </div>
                                </div>
                            </figure>
                        </div>
                    </div>
                    
                    <!--Gallery Item-->
                    <div class="gallery-item mix all builder painting col-lg-4 col-md-4 col-sm-6 col-xs-12">
                        <div class="inner-box">
                            <figure class="image-box">
                                <img src="images/gallery/small/2/01.jpg" alt="">
                                <!--Overlay Box-->
                                <div class="overlay-box">
                                    <div class="overlay-inner">
                                        <ul>
                                           
                                            <li><a href="images/gallery/big/2/01.jpg" data-fancybox="images" data-caption="" class="link"><span class="icon flaticon-picture-gallery"></span></a></li>
                                        </ul>
                                        <div class="content">
                                            <h3><a href="#">Modern Bedrooms</a></h3>
                                          
                                        </div>
                                    </div>
                                </div>
                            </figure>
                        </div>
                    </div>
                    

				

		
 

					<!--Gallery Item-->
					 <div class="gallery-item mix all agriculture builder col-lg-4 col-md-4 col-sm-6 col-xs-12">
                        <div class="inner-box">
                            <figure class="image-box">
                                <img src="images/gallery/new/Small/05.jpg" alt="">
                                <!--Overlay Box-->
                                <div class="overlay-box">
                                    <div class="overlay-inner">
                                        <ul>
                                            
                                            <li><a href="images/gallery/new/Big/05.jpg" data-fancybox="images" data-caption="" class="link"><span class="icon flaticon-picture-gallery"></span></a></li>
                                        </ul>
                                        <div class="content">
                                            <h3><a href="#">Home and Hospitality Interiors</a></h3>
                                            
                                        </div>
                                    </div>
                                </div>
                            </figure>
                        </div>
                    </div>
	
						<!--Gallery Item-->
					 <div class="gallery-item mix all agriculture builder col-lg-4 col-md-4 col-sm-6 col-xs-12">
                        <div class="inner-box">
                            <figure class="image-box">
                                <img src="images/gallery/new/Small/07.jpg" alt="">
                                <!--Overlay Box-->
                                <div class="overlay-box">
                                    <div class="overlay-inner">
                                        <ul>
                                            
                                            <li><a href="images/gallery/new/Big/07.jpg" data-fancybox="images" data-caption="" class="link"><span class="icon flaticon-picture-gallery"></span></a></li>
                                        </ul>
                                        <div class="content">
                                            <h3><a href="#">Home and Hospitality Interiors</a></h3>
                                            
                                        </div>
                                    </div>
                                </div>
                            </figure>
                        </div>
                    </div>
		
						<!--Gallery Item-->
					 <div class="gallery-item mix all agriculture builder col-lg-4 col-md-4 col-sm-6 col-xs-12">
                        <div class="inner-box">
                            <figure class="image-box">
                                <img src="images/gallery/new/Small/09.jpg" alt="">
                                <!--Overlay Box-->
                                <div class="overlay-box">
                                    <div class="overlay-inner">
                                        <ul>
                                            
                                            <li><a href="images/gallery/new/Big/09.jpg" data-fancybox="images" data-caption="" class="link"><span class="icon flaticon-picture-gallery"></span></a></li>
                                        </ul>
                                        <div class="content">
                                            <h3><a href="#">Home and Hospitality Interiors</a></h3>
                                            
                                        </div>
                                    </div>
                                </div>
                            </figure>
                        </div>
                    </div>
		
	
                   	<!--Gallery Item-->
					 <div class="gallery-item mix all agriculture builder col-lg-4 col-md-4 col-sm-6 col-xs-12">
                        <div class="inner-box">
                            <figure class="image-box">
                                <img src="images/gallery/new/Small/12.jpg" alt="">
                                <!--Overlay Box-->
                                <div class="overlay-box">
                                    <div class="overlay-inner">
                                        <ul>
                                            
                                            <li><a href="images/gallery/new/Big/12.jpg" data-fancybox="images" data-caption="" class="link"><span class="icon flaticon-picture-gallery"></span></a></li>
                                        </ul>
                                        <div class="content">
                                            <h3><a href="#">Home and Hospitality Interiors</a></h3>
                                            
                                        </div>
                                    </div>
                                </div>
                            </figure>
                        </div>
                    </div>

                </div>
		

	
	
	

		

                 
                    
                 
                    
                </div>
                    
                
            </div>
            
        </div>
    </section>
    <!--End Project Section-->
    
    <!--Call To Action-->
    <section class="call-to-action-section" style="background-image:url(images/background/2.jpg)">
    	<div class="auto-container">
        	<div class="row clearfix">
            	<!--Text Column-->
                <div class="text-column col-md-9 col-sm-12 col-xs-12">
                	<div class="text">Sreevalsam Interiors Service & <span class="theme_color">Care Committed to Serve.</span> For Immediate Service Care.</div>
                </div>
                <!--Btn Column-->
                <div class="btn-column col-md-3 col-sm-12 col-xs-12">
                	<a href="#" class="theme-btn btn-style-three">+91 9349 429 212</a>
                </div>
            </div>
        </div>
    </section>
    <!--End Call To Action-->
    
    
    
    <!--Testimonial Section-->
    <section class="testimonial-section" style="background-image:url(images/background/patern-1.png)">
    	<div class="auto-container">
        	<div class="row clearfix">
            	
                <!--Image Column-->
                <div class="image-column col-md-5 col-sm-5 col-xs-12">
                	<div class="image">
                    	<img src="images/resource/testimonial.jpg" alt="" />
                    </div>
                </div>
                <!--Carousel Column-->
                <div class="carousel-column col-md-7 col-sm-12 col-xs-12">
                	<div class="inner-column">
                    	<div class="sec-title">
                            <div class="title">Testimonial</div>
                            <h2><span class="theme_color">Clients </span> Say</h2>
                        </div>
                        
                        <div class="single-item-carousel owl-carousel owl-theme">
							
							  <!--Testimonial Block-->
                            <div class="testimonial-block">
                            	<div class="inner-box">
                                	<div class="text">"As we are in need of an educational and life-skill training centre which confirms with our vision, Sreevalsam Interiors offer as a perfect plan and executed the inner atmosphere in a way which is spell-bounding. Our Kochi Campus is one of the best due to Sreevalsam Interiors. Thanks."</div>
                                    <div class="author-info">
                                    	<div class="author-inner">
                                        	<div class="image">
                                            	<img src="images/resource/author-1sss.png" alt="" />
                                            </div>
                                            <h3>ICSM International</h3>
                                            <div class="designation">Kottayam</div>
                                        </div>
                                    </div>
                                </div>
                            </div>
							
							  <!--Testimonial Block-->
                            <div class="testimonial-block">
                            	<div class="inner-box">
                                	<div class="text">" Our centre is executed by Sreevalam Interiors. This has gone way beyond our expectations and got an overall a pleasant experience working with this bunch of people. Keep the good work going."</div>
                                    <div class="author-info">
                                    	<div class="author-inner">
                                        	<div class="image">
                                            	<img src="images/resource/author-1c.png" alt="" />
                                            </div>
                                            <h3>Megamind</h3>
                                            <div class="designation">Bengaluru </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
							
							  <!--Testimonial Block-->
                            <div class="testimonial-block">
                            	<div class="inner-box">
                                	<div class="text">"Being a mind mentoring centre, we were in need of a centre which oozes soothing effect on everyone who came into contact with our centre. Sreevalsam Interiors ensures that in look and spirit. I make it a point to refer Sreevalsam Interiors to those who in need to do their interiors in the best standard."</div>
                                    <div class="author-info">
                                    	<div class="author-inner">
                                        	<div class="image">
                                            	<img src="images/resource/author-1d.png" alt="" />
                                            </div>
                                            <h3>Meltmind</h3>
                                            <div class="designation">Kochi </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        	
                            <!--Testimonial Block-->
                            <div class="testimonial-block">
                            	<div class="inner-box">
                                	<div class="text">" They touched the whole lot from design to moving me in and out of the plan during the construction. It was significant for me to have a whole turnkey group since I do not live in Cochin full time and wanted someone to handle the complete process. The effect was extraordinary. The place looks pretty. It was finished on time and within my budget. I would extremely recommend this company for decorating interior projects."</div>
                                    <div class="author-info">
                                    	<div class="author-inner">
                                        	<div class="image">
                                            	<img src="images/resource/author-1.jpg" alt="" />
                                            </div>
                                            <h3>Shilu George</h3>
                                            <div class="designation">Chengannur</div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            
                            <!--Testimonial Block-->
                            <div class="testimonial-block">
                            	<div class="inner-box">
                                	<div class="text">" Sreevalsam Interiors took the time to understand my requirements, helped to recommend and manage all the deals wanted, returned all of my calls and communication promptly and did a wonderful work of furnishing our space. It’s contemporary, warm and a great consign to “come home to. Greatly Recommended.."</div>
                                    <div class="author-info">
                                    	<div class="author-inner">
                                        	<div class="image">
                                            	<img src="images/resource/author-1s.jpg" alt="" />
                                            </div>
                                            <h3>Nevin John</h3>
                                            <div class="designation">Mannar, Alapuzha</div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            
                            <!--Testimonial Block-->
                            <div class="testimonial-block">
                            	<div class="inner-box">
                                	<div class="text">" I would really like to thank you for an amazing job. You have done a really good job and thanks for incorporating the changes as and when required. It was pleasure knowing and working with you. If there is anything in future we will definitely bug you. Take care and all the best for everything."</div>
                                    <div class="author-info">
                                    	<div class="author-inner">
                                        	<div class="image">
                                            	<img src="images/resource/author-1ss.jpg" alt="" />
                                            </div>
                                            <h3>Vishnu</h3>
                                            <div class="designation">Project Manager</div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            
                        </div>
                        
                    </div>
                </div>
                
            </div>
        </div>
    </section>
    <!--End Testimonial Section-->
    <!--Price Section-->
    <section class="price-section">
    

        <div class="row">
            <div class="sec-title centered">
                        <div class="auto-container">
             <div class="title">Choose Packages</div>
                <h2><span class="theme_color">Our</span> Best Price</h2>

            </div>
        </div>

            <div class="row clearfix">
                 <div class="auto-container">
                <!--Price Block-->
                <div class="price-block col-md-4 col-sm-6 col-xs-12">
                	<div class="inner-box">
                    	<div class="upper-box">
                        	<div class="title">Basic</div>
                            <div class="price">Offer Price Rs 3.99* Lakhs </div>
                            <div class="months">Actual Price Rs 4.99* LAKHS PACKAGE</div>
							<div class="months">Free:  <span class="theme_color" style="font-weight: 900"> Hood & Hob</span></div>
                        </div>
                        
                        <a href="interior3.49lakhs.html" class="theme-btn btn-style-five">Book Now</a>
                    </div>
                </div>
                
                <!--Price Block-->
                <div class="price-block col-md-4 col-sm-6 col-xs-12">
                	<div class="inner-box">
                    	<div class="upper-box">
                        	<div class="title">Standard</div>
                            <div class="price">Offer Price Rs 4.39* Lakhs</div>
                            <div class="months">Actual Price Rs 5.39* LAKHS PACKAGE</div>
							<div class="months">Free:   <span class="theme_color" style="font-weight: 900">Hood & Hob</span></div>
                        </div>
                      
                        <a href="interior3.99lakhs.html" class="theme-btn btn-style-five">Book Now</a>
                    </div>
                </div>
                
                <!--Price Block-->
                <div class="price-block col-md-4 col-sm-6 col-xs-12">
                	<div class="inner-box">
                    	<div class="upper-box">
                        	<div class="title">Super</div>
                            <div class="price">Offer Price Rs 4.99* Lakhs </div>
                            <div class="months">Actual Price Rs 5.99* LAKHS PACKAGE</div>
							<div class="months">Free:   <span class="theme_color" style="font-weight: 900">Sofa Set(3+2) </span></div>
                        </div>
                       
                        <a href="interior4.49lakhs.html" class="theme-btn btn-style-five">Book Now</a>
                    </div>
                </div>
				
				
				
				
				
				
				</div>
                
            </div>
        </div>
    </section>
    <!--End Price Section-->
    
    
    
    <!--Clients Section-->
    <section class="clients-section">
        <div class="auto-container">
            
            <div class="sponsors-outer">
                <!--Sponsors Carousel-->
                <ul class="sponsors-carousel owl-carousel owl-theme">
                    <li class="slide-item"><figure class="image-box"><a href="#"><img src="images/clients/1.png" alt=""></a></figure></li>
                    <li class="slide-item"><figure class="image-box"><a href="#"><img src="images/clients/2.png" alt=""></a></figure></li>
                    <li class="slide-item"><figure class="image-box"><a href="#"><img src="images/clients/3.png" alt=""></a></figure></li>
                    <li class="slide-item"><figure class="image-box"><a href="#"><img src="images/clients/4.png" alt=""></a></figure></li>
                    <li class="slide-item"><figure class="image-box"><a href="#"><img src="images/clients/5.png" alt=""></a></figure></li>
					<li class="slide-item"><figure class="image-box"><a href="#"><img src="images/clients/6.png" alt=""></a></figure></li>
					<li class="slide-item"><figure class="image-box"><a href="#"><img src="images/clients/7.png" alt=""></a></figure></li>
                    <li class="slide-item"><figure class="image-box"><a href="#"><img src="images/clients/1.png" alt=""></a></figure></li>
                    <li class="slide-item"><figure class="image-box"><a href="#"><img src="images/clients/2.png" alt=""></a></figure></li>
                    <li class="slide-item"><figure class="image-box"><a href="#"><img src="images/clients/3.png" alt=""></a></figure></li>
                    <li class="slide-item"><figure class="image-box"><a href="#"><img src="images/clients/4.png" alt=""></a></figure></li>
                    <li class="slide-item"><figure class="image-box"><a href="#"><img src="images/clients/5.png" alt=""></a></figure></li>
					<li class="slide-item"><figure class="image-box"><a href="#"><img src="images/clients/6.png" alt=""></a></figure></li>
					<li class="slide-item"><figure class="image-box"><a href="#"><img src="images/clients/7.png" alt=""></a></figure></li>
                </ul>
            </div>
            
        </div>
    </section>
    <!--End Clients Section-->
    
    <!--Contact Info Section-->
    <section class="contact-info-section">
    	<!--Map Section-->
        <div class="map-section">
            <!--Map Outer-->
            <div class="map-outer">
                <!--Map Canvas-->
				<iframe src="https://www.google.com/maps/embed?pb=!1m16!1m12!1m3!1d3929.691798835347!2d76.32512821460683!3d9.95957999287887!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!2m1!1s49%2F1638-A6+Thykoodam+Vyttila+P.O%2C+Ernakulam+India-82019!5e0!3m2!1sen!2sin!4v1525144531287" width="600" height="450" frameborder="0" style="border:0" allowfullscreen></iframe>
                <div class="map-canvas"
                    data-zoom="15"
                    data-lat="9.959580"
                    data-lng="76.327317"
                    data-type="roadmap"
                    data-hue="#ffc400"
                    data-title="Sreevalsam Interiors"
                    data-icon-path="images/icons/map-marker.png"
                    data-content="49/1638-A6 Thykoodam
Vyttila P.O, Ernakulam
India-82019<br><a href='mailto:info@youremail.com'>Mail: info@sreevelsaminteriors.com</a>">
                </div>
            </div>
        </div>
        <!--Map Section-->
    	<div class="auto-container">
        	<div class="inner-container">
            	<div class="row clearfix">
                	<!--Info Column-->
                    <div class="info-column col-md-4 col-sm-12 col-xs-12">
                    	<div class="inner-column">
                            <ul class="list-style-two">
                                <li><span class="icon flaticon-home-1"></span><strong>49/1638-A6 Thykoodam</strong>Vyttila P.O, Ernakulam, India-82019</li>
                                <li><span class="icon flaticon-envelope-1"></span><strong>Send your mail at</strong>info@sreevalsaminteriors.com</li>
                                <li><span class="icon flaticon-technology-2"></span><strong>Have Any Question</strong>+91 9349 429 212, 0484 2306 221</li>
                                <li><span class="icon flaticon-clock-1"></span><strong>Working Hours</strong>Mon-Sat:9.30am to 7.00pm</li>
                            </ul>
                        </div>
                    </div>
                    <!--Form Column-->
                    <div class="form-column col-md-8 col-sm-12 col-xs-12">
                    	<div class="inner-column">
                        	<h2>Contact Us</h2>
                            <!--Contact Form-->
                            <div class="contact-form">
                                <form method="post" action="">
                                    <div class="row clearfix">
                                        <div class="form-group col-md-6 col-sm-6 co-xs-12">
                                            <input type="text" name="name" value="" placeholder="Name" required>
                                        </div>
                                        <div class="form-group col-md-6 col-sm-6 co-xs-12">
                                            <input type="email" name="email" value="" placeholder="Email" required>
                                        </div>
                                        <div class="form-group col-md-12 col-sm-12 co-xs-12">
                                            <textarea name="message" placeholder="Your Massage"></textarea>
                                        </div>
                                        <div class="form-group col-md-12 col-sm-12 co-xs-12">
                                            <button type="submit" class="theme-btn btn-style-one">Send Message</button>
                                        </div>
                                    </div>
                                </form>
                            </div>
                            <!--End Contact Form-->
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!--End Contact Info Section-->
    

<section id="contact-btns">
    <div class="container-fluid">
        <a href="tel:+919349429212" class="btn btn-primary">Call Us Now</a>
        <a href="#" class="btn btn-warning" data-toggle="modal" data-target="#quoteForm">Enquire Now</a>
    </div>
</section>



<section id="contact-btns">
    <div class="container-fluid">
        <a href="tel:+919349429212" class="btn btn-primary">Call Us Now</a>
        <a href="#" class="btn btn-warning" data-toggle="modal" data-target="#getForm">GET A FREE QUOTE</a>
    </div>
</section>




 <!--Main Footer-->
    <footer class="main-footer" style="background-image:url(images/background/3.jpg)">
    	<div class="auto-container">
        
        	<!--Widgets Section-->
            <div class="widgets-section">
            	<div class="row clearfix">
                	
                    <!--big column-->
                    <div class="big-column col-lg-7 col-md-6 col-sm-12 col-xs-12">
                        <div class="row clearfix">
                        
                            <!--Footer Column-->
                            <div class="footer-column col-md-7 col-sm-6 col-xs-12">
                                <div class="footer-widget logo-widget">
									<div class="logo">
                                    	<a href="index.html"><img src="images/footer-logo.png" alt="" /></a>
                                    </div>
                                    <div class="text">Sreevalsam Interiors is one of classic &amp; the best interior designers in Cochin. We have spread up our interior designing business across the nation including Cochin,Thiruvalla, Thiruvanthapuram,Pathanamthitta,Kollam etc. </div>
                                    <ul class="social-icon-one">
                                        <li><a href="https://www.facebook.com/sreevalsaminteriors/"><span class="fa fa-facebook-f"></span></a></li>
                                        <li><a href="#"><span class="fa fa-twitter"></span></a></li>
                                        <li><a href="#"><span class="fa fa-google-plus"></span></a></li>
                                        <li><a href="#"><span class="fa fa-pinterest-p"></span></a></li>
                                        <li><a href="#"><span class="fa fa-dribbble"></span></a></li>
                                    </ul>
                                </div>
                            </div>
                            
                            <!--Footer Column-->
                            <div class="footer-column col-md-5 col-sm-6 col-xs-12">
                                <div class="footer-widget links-widget">
                                	<div class="footer-title">
                                		<h2>Services</h2>
                                    </div>
                                    <ul class="footer-lists">
                                        <li><a href="about.html">About Us</a></li>
                                        <li><a href="gallery.html">Gallery</a></li>
                                        <li><a href="architectinteriordesigning.html">Architect & Interior Designing</a></li>
                                        <li><a href="residentialdesigning.html">Residential Designing</a></li>
                                        <li><a href="officeinteriordesigning.html">Office Interior Designing</a></li>
                                        <li><a href="commercialhospitality.html">Commercial & Hospitality</a></li>
                                    </ul>
                                </div>
                            </div>
                            
                        </div>
                    </div>
                    
                    <!--big column-->
                    <div class="big-column col-lg-5 col-md-6 col-sm-12 col-xs-12">
                        <div class="row clearfix">
                        	
                            <!--Footer Column-->
                            <div class="footer-column col-md-5 col-sm-6 col-xs-12">
                                <div class="footer-widget links-widget">
                                	<div class="footer-title">
                                		<h2>Extra Links</h2>
                                    </div>
                                    <ul class="footer-lists-two">
                                        <li><a href="faq.html">FAQ</a></li>
                                        <li><a href="#">Blogs</a></li>
                                        <li><a href="modularkitchen.html">Modular Kitchen</a></li>
                                        <li><a href="furnituredesigning.html">Furniture Designing</a></li>
                                        <li><a href="vastushastrainteriordesigning.html">Vastu Shastra Interior Designing</a></li>
                                        <li><a href="turnkeyprojects.html">Turnkey Projects</a></li>
                                    </ul>
                                </div>
                            </div>
                            
                            <!--Footer Column-->
                            <div class="footer-column col-md-7 col-sm-6 col-xs-12">
                                 <div class="footer-widget links-widget">
                                	<div class="footer-title">
                                		<h2>Extra Links</h2>
                                    </div>
                                    <ul class="footer-lists-two">
                                        <li><a href="retailstore.html">Retail Store / Shopping Mall Interior Design</a></li>
                                        <li><a href="resortsinteriordesign.html">Resorts Interior Design</a></li>
                                        <li><a href="hotelinteriordesign.html">Hotel Interior Design</a></li>
                                        <li><a href="conventioncentreinteriordesign.html">Convention Centre Interior Design </a></li>
                                        <li><a href="requestquote.html">Request Quote</a></li>
                                        <li><a href="testimonals.html">Testimonals</a></li>
                                    </ul>
                                </div>
                            </div>
                            
                        </div>
                    </div>
                    
                </div>
            </div>
            
        </div>
        <!--Footer Bottom-->
        <div class="footer-bottom">
        	<div class="auto-container">
            	<div class="row clearfix">
                	
                    <div class="column col-md-6 col-sm-12 col-xs-12">
                    	<div class="copyright">Copyright © 2018 <a href="#">Sreevalsam Interiors,</a> All Right Reserved</div>
                    </div>
                    <div class="column col-md-6 col-sm-12 col-xs-12">
                    	 <p>Designed by <a href="http://verywebby.com/">Very Webby Design & Technologies</a>. All rights reserved</p>

                    </div>
                    
                </div>
            </div>
        </div>
    </footer>
    <!--End Main Footer-->
    
</div>
<!--End pagewrapper-->

<!--Scroll to top-->

<!--<div class="scroll-to-top scroll-to-target" data-target="html"><span class="icon fa fa-angle-double-up"></span></div>-->

<!-- Color Palate / Color Switcher -->

<!-- /.End Of Color Palate -->

<script src="js/jquery.js"></script> 
<!--Revolution Slider-->

<script src="js/jquery.slides.min.js"></script>



<script src="js/bootstrap.min.js"></script>
	<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/sweetalert/1.1.3/sweetalert.min.js"></script>
<link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/sweetalert/1.1.3/sweetalert.min.css"/>


 <!--Main Footer-->
<script src="js/jquery.mCustomScrollbar.concat.min.js"></script>
<script src="js/jquery.fancybox.js"></script>
<script src="js/owl.js"></script>
<script src="js/mixitup.js"></script>
<script src="js/wow.js"></script>
<script src="js/jquery-ui.js"></script>
<script src="js/script.js"></script>
<!--Google Map APi Key-->
<script src="http://maps.google.com/maps/api/js?key=AIzaSyBKS14AnP3HCIVlUpPKtGp7CbYuMtcXE2o"></script>
<script src="js/map-script.js"></script>
<!--End Google Map APi-->

<!--Color Switcher-->
  <script>
    $(function() {
      $('#slides').slidesjs({
      
        play: {
     
          auto: true,
          interval: 10000
   
        }
      });
    });
  </script>


	






<script type="text/javascript">
    
  $(document).ready(function(){
$(".contact-toggle-btn").click(function(){
if($("#contact-course").hasClass( "newAdd" )){
$("#contact-course").removeClass("newAdd");
}
else{
$("#contact-course").addClass("newAdd");
}
});
});
$(document).ready(function(){
$(".contact-toggle-btn").click(function(){
if($("#contact-toggle-btn").hasClass( "btn-r" )){
$("#contact-toggle-btn").removeClass("btn-r");
}
else{
$("#contact-toggle-btn").addClass("btn-r");
}
});
});

$(function(){
  if( /Android|webOS|iPhone|iPad|iPod|BlackBerry|IEMobile|Opera Mini/i.test(navigator.userAgent) ) {
  $('.menu-a').click( function() {
    //$(".navbar-nav").toggleClass("hide-nav");
    $('.navbar-toggle').click();
  });
}
});


</script>

</body>


</html>